Subject: SAMS files video

From: Owen Brand <[email-masked]>
Date: Sun, 10 Jan 2010 17:52:33 -0500

I have taken an instructional video on how to go from tape to PC on  
the SAMS tape. You guys and gals all know how to do it, but many folks  
don't.  My tape drive put in some WORK today....  :). Amazing how  
hardy those things are.  Anyway, the files will be on my website  
tonight or tomorrow.  I'll also try to get listings of all the unknown  
tapes and see if any of it is totally foreign.  If it's not available  
elsewhere, i will pit those programs on my site as well.  The video  
will be done tonight and on YouTube.  I'll link it to you all when it  
is done.

Owen Brand
**Oprysoft**
Opry99er.com